/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Cormorant Infant';
    src: url('fonts/trajanpro3-regular-webfont.woff2') format('woff2'),
         url('fonts/trajanpro3-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#button-contact-vr {
    position: fixed;
    bottom: 100px;
    z-index: 999;
    right: 0;
  }
  
  /*phone*/
  #button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
  }
  
  #button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
  }
  
  .phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: #cf203170;
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
  }
  
  .phone-vr-img-circle {
    background-color: #CF2031;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
  }
  
  .phone-vr-img-circle a {
    display: block;
    line-height: 37px;
  }
  
  .phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
  }
  
  @-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
  
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
  
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
  
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
  
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  }
  
  @-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }
  
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
  
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
  }
  
  @keyframes zoom {
    0% {
        transform: scale(.9)
    }
  
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
  
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
  }
  
  .phone-bar a {
    position: fixed;
    bottom: 25px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 8px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap;
  }
  
  .phone-bar a:hover {
    opacity: 0.8;
    color: #fff;
  }
  
  #zalo-vr .phone-vr-img-circle {
    background-color: #1F5E9D;
  }
  
  #zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #1f5e9da3;
    background-color: #1f5e9d7a;
  }
.header-top-left{
}
.header-top-left a{
      color: #fff;
      border-color: none;
      padding: 3px 0;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 15px;
      letter-spacing: 3px;
      margin-right: 1em;
}
.book-now{
  padding: 15px 15px !important;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px !important;
  letter-spacing: 3px;
  position: relative;
  background: #b19256;
  color: #fff !important;
  text-align: center;
}
.header-bottom-nav{
}
.header-bottom-nav>li.menu-item{margin: 0;}
.header-bottom-nav>li.menu-item>a{
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  padding: 0 1.25rem;
  margin: 0;
  letter-spacing: 1px;
  cursor: pointer;
  -webkit-transition: all .4s;
  transition: all .4s;
}
#wide-nav{border-top: 1px solid #ffffff;}
.text-about{
}
.text-about h2{
  font-size: 20px;
  color:#b19256;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 6px;
  margin-bottom: 20px;
  font-weight: 400;
}
.text-about h3{
      font-size: 42px;
      font-family: 'Cormorant Infant';
      font-weight: 700;
      color: #02363a;
      position: relative;
      margin-bottom: 20px;
      line-height: 1.25em;
      text-transform: uppercase;
}
.text-about p{
      font-size: 16px;
      font-weight: 400;
      line-height: 1.75em;
      color: #373737;
      margin-bottom: 10px;
}
.c-related__item{
}
.c-related__item a{
      position: relative;
      width: 100%;
      display: inline-block;
}
.c-related__item a .overflow-hidden{
  overflow: hidden !important;
}
.c-related__item a .zoom {
  min-height: 30rem;
  background-color: #333;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  display: block;
}
.c-related__overlay {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 3;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    visibility: visible;
    z-index: 2;
}
.c-related__wrapper-texts {
    background-color: rgba(37, 37, 37, 0.4);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 3;
}
.c-related__details {
    display: block;
    width: 100%;
    transition: all 0.6s ease-in-out;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0px;
}
.c-related__inner-details {
    position: relative;
    width: 100%;
    display: block;
}
.c-related__title {
    font-size: 20px;
    /* line-height: 34px; */
    font-weight: 400;
    font-style: normal;
    color: #fff;
    width: 100%;
    padding-top: 21px;
    padding-bottom: 22px;
    transition: all 0.3s ease-in-out;
    padding-left: 45px;
    padding-right: 45px;
    text-align: center;
    text-transform: uppercase;
}
.c-related__content {
    font-size: 16px;
    /* line-height: 22px; */
    font-weight: 100;
    font-style: normal;
    color: #fff;
    width: 100%;
    transition: all 0.3s ease-in-out;
    padding-left: 45px;
    padding-right: 45px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s ease-in-out 0s;
    position: absolute;
    top: 100%;
    left: 0px;
}
@media (min-width: 541px) {
    .c-related__title {
        font-size: 20px;
        /* line-height: 38px; */
        font-weight: 400;
        font-style: normal;
    }
      .c-related__content {
        font-size: 16px;
        /* line-height: 22px; */
        font-weight: 100;
        font-style: normal;
    }
}
@media (min-width: 1025px) {
    .c-related__title {
        font-size: 25px;
        line-height: 38px;
        font-weight: 400;
        font-style: normal;
    }
  .c-related__content {
        font-size: 18px;
        /* line-height: 25px; */
        font-weight: 100;
        font-style: normal;
        text-align: center;
    }
}
.c-related__item:hover .c-related__details {
    transform: translateY(-100%);
}
.c-related__item:hover .c-related__content {
    opacity: 1;
    visibility: visible;
    transition-delay: 0.2s;
}
a:hover .zoom {
    transform: scale(1.1);
}
@media (min-width: 576px) {
    .content-rooms .container {
        max-width:540px
    }
}

@media (min-width: 768px) {
    .content-rooms .container {
        max-width:720px
    }
}

@media (min-width: 992px) {
    .content-rooms .container {
        max-width:960px
    }
}

@media (min-width: 1200px) {
   .content-rooms .container {
        max-width:1140px
    }
}
.link-rest{
      font-size: 1.75rem;
      font-weight: 300;
      margin-bottom: 0;
      padding: 0 !important;
}
.link-more{
      text-align: center;
    display: inline-block;
    /* float: left; */
    clear: both;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    font-weight: 400;
}
.footer-contact p{
    font-size: 17px;
    font-weight: 400;
    display: block;
    color: #fff;
    gap: 5px;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.footer-title{
}
.footer-title p{
  font-size: 18px;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.25em;
    margin: 0 auto 13px auto;
    position: relative;
}
h3.footer-title {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    /* font-family: 'Cormorant Infant', serif; */
    font-weight: 500;
    line-height: 1.25em;
    margin: 0 auto 13px auto;
    position: relative;
}
.footer-explore-list{
}
.footer-explore-list .ux-menu-link{
}
.footer-explore-list .ux-menu-link a{
      position: relative;
      display: block;
      font-size: 16px;
      color: #fff;
      -webkit-transition: all 500ms ease;
      transition: all 500ms ease;
      padding: 0;
      min-height: 33px;
}
.img-footer{
}
.img-footer p{margin-bottom: 0;}
.img-footer img{margin-bottom: 0 !important;}
.bl-super-contact{
    position: fixed;
    z-index: 2;
    right : 10px;
    bottom: 10%;
}

.bl-super-contact-icon{
    margin-bottom: 20px;
    transition: all 500ms ease;
}

.bl-super-contact-icon.hide{
    opacity: 0;
}

.bl-super-contact-icon-wrap{
    position: relative;
    width: 48px;
    height: 48px;
    
}

.bl-super-contact-icon-button{
    padding: 7px;
    border-radius: 50%;
}
.bl-super-contact-icon-button a{
    position: relative;
    z-index: 1;
    display: block;
}


.bl-super-contact-close{
    position: relative;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: #dc3545;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    padding: 5px;

}
.bl-super-contact-close:hover{
    cursor: pointer;
}
.bl-super-contact-close.close{
    background-color: #333;
    
}

.bl-super-contact-close .close-icon{
    
}


.bl-super-contact-icon-wrap.is-buble .bl-contact-text{
    background-color: #FFF;
    width: 200px;
    border-radius: 10px;
    padding: 10px;
    display: block;
    color: #000;
    bottom: calc( 100% + 20px );
    top: auto;
    right: 0;
    min-height: 50px;
    display: flex;
    justify-content: center;

}




.bl-super-contact-icon-wrap.is-buble .bl-contact-text::before{
    border-bottom: 8px solid #FFF;
    right: 10px;
    top: auto;
    bottom: -8px;
    transform: rotate(180deg);

}


.bl-contact-text{
    position: absolute;
    right: calc( 100% + 5px);
    top: 50%;
    background-color: #b19256;
    color: #FFF;
    padding: 2px 5px;
    border-radius: 5px;
    font-size: 12px;
    margin-top: -10px;
    display: none;
    max-width: 200px;
    box-shadow: 1px 1px 15px -5px #a7a7a7;
}
.bl-contact-text::before{
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #b19256;
    position: absolute;
    right: -6px;
    transform: rotate(90deg);
    top: 5px;
}



.bl-super-contact.left .bl-contact-text{
    left: 45px;
    right: auto;
}
.bl-super-contact.left .bl-contact-text::before{
    left: -9px;
    right: auto;
    transform: rotate(-90deg);
}
.bl-super-contact.left .bl-super-contact-icon-wrap.is-buble .bl-contact-text{
    left: 0;
    right: auto;
}



.bl-super-contact.left .bl-super-contact-icon-wrap.is-buble .bl-contact-text::before{
    left: 11px;
    right: auto;
    transform: rotate(180deg);
}

.show-text-display.bl-contact-text{
    display: block;
}

.bl-contact-text .bl-contact-text-display{
    text-wrap: nowrap;
}


.bl-super-contact-icon-wrap.is-buble .bl-contact-text .bl-contact-text-display{
    text-wrap: wrap;
}


.bl-contact-text.hidden{
    display: none;
    visibility: hidden;
}

.bl-super-contact-icon:hover .bl-contact-text{
    display: flex;
}


.bl-super-contact-close.close .open-icon{
    display: none;
}


.bl-super-contact .typing-indicator {
    display: flex;
    align-items: center;
}

.bl-super-contact .dot {
    width: 10px;
    height: 10px;
    margin: 0 3px;
    background-color: #d1d1d1;
    border-radius: 50%;
    opacity: 0.5;
    animation: blink 1.4s infinite both;
}

.bl-super-contact .dot:nth-child(1) {
    animation-delay: 0s;
}
.bl-super-contact .dot:nth-child(2) {
    animation-delay: 0.2s;
}
.bl-super-contact  .dot:nth-child(3) {
    animation-delay: 0.4s;
}

.bl-contact-text .close-text {
    position: absolute;
    right: -10px;
    top: -10px;
    padding: 0;
    margin: 0;
    border: 0 none;
    line-height: 1;
    width: 26px;
    height: 26px;
    cursor: pointer;
    background: #787878;
    border-radius: 50%;
    text-align: center;
    background-color: #407BFF;
    color: #FFFFFF;
    line-height: 30px;
}

@keyframes blink {
    0%, 80%, 100% {
        opacity: 0.5;
    }
    40% {
        opacity: 1;
    }
}


.ring{
    border-radius: 50%;
    background-color: #FFF;

    position: relative;
    animation: ring 1s linear infinite;
    border-radius: 50%;
}
@keyframes ring {
    0% {
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        transform: scale3d(1, 1, 1);
    }
}



.pulse {
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
}

.pulse::before {
    content: "";
    position: absolute;
    border: 1px solid #ef3935;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    border-radius: 50%;
    animation: pulse 1s linear infinite
}

.pulse::after {
    content: "";
    position: absolute;
    border: 1px solid ORANGE;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
    animation-delay: 0.3s
}



@keyframes pulse {
    0% {
        transform: scale(0.5);
        opacity: 0
    }

    50% {
        transform: scale(1);
        opacity: 1
    }

    100% {
        transform: scale(1.1);
        opacity: 0
    }
}
.text-slider{
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 5;
      height: 100% !important;
      padding: 60px 107px;
}
.text-slider h2{
      color: #fff !important;
      font-size: 100px;
      text-transform: uppercase;
      font-family: "Cormorant Infant", serif;
      color: white;
      text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
      margin-top: 15px;
      text-align: center;
}
.text-slider h4{
  color: #fff !important;
    font-size: 50px;
    text-transform: uppercase;
    margin: 0;
text-align: center;
      font-weight: 500;
    line-height: 1.438em;
}
.sec-slider{
  
}
#banner-form{
      position: absolute;
    left: 0;
    right: 0;
    width: 700px;
    margin: 0 auto;
    bottom: 39px;
    z-index: 9;
}
#banner-form .btn-form1-submit1{
      background-color: transparent;
      color: #fff;
      border: 1px solid #fff;
      width: 100%;
      display: block;
      text-align: center;
      padding: 5px;
}
.banner-header h1 {
    font-size: 60px;
    font-family: 'Cormorant Infant', serif;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 0;
    z-index: 9;
    text-align: center;
}
.tab-gallery{
}
.tab-gallery ul{margin-bottom: 20px;}
.tab-gallery ul li a{border: 1px solid #ccc;border-radius: unset;margin: 0 5px;}
.tab-gallery .gallery-box{
}
.tab-gallery .gallery-box:before {
      position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
    transition: opacity 0.6s, -webkit-transform 0.6s, -moz-transform 0.6s, -o-transform 0.6s, transform 0.6s;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}
.tab-gallery .gallery-box:after{
  position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
    transition: opacity 0.6s, -webkit-transform 0.6s, -moz-transform 0.6s, -o-transform 0.6s, transform 0.6s;
      border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}
.tab-gallery .gallery-box:hover:before, .tab-gallery .gallery-box:hover:after{
      opacity: 1.0;
      -webkit-transform: scale(1);
      transform: scale(1);
      z-index: 9;
}
.banner-header {
    height: 60vh;
}
.section-padding {
    padding: 60px 0;
    position: relative;
    padding-top: 80px;
}
.section-padding:before{
  content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
      opacity: 0.2;
  background: #000;
}
.ptop-off{margin: 30px 0;}
.category-post-list{
}
.category-post-list .thumb-off{width: 50%;}
.category-post-list .thumb-off .img{
      position: relative;
    overflow: hidden;
}
.category-post-list .thumb-off .img a{
  background-size: cover;
  background-repeat: no-repeat;
  /* min-height: 35rem; */
  display: block;
  height: 100%;
}
.category-post-list .content-off{width: 50%;}
.category-post-list .content-off h3{
  font-weight: 500;
    line-height: 1.438em;
    margin: 0 0 20px 0;
    color: #3d3935;
    text-transform: uppercase;
}
.category-post-list .content-off p{
}
.category-post-list .content-off a{
  text-align: center;
    display: inline-block;
    /* float: left; */
    clear: both;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    color: #3d3935;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
}
.so-le .post-item{
    display:flex;
    gap: 70px;
    margin-bottom: 60px;
    align-items:center;
}

.so-le .post-even{
    flex-direction:row-reverse;
}

.so-le .thumb img{
    width:300px;
    border-radius:10px;
}
.services .img {
    position: relative;
    overflow: hidden;
}
.d-block {
    display: block !important;
}
.h-100 {
    height: 100% !important;
}
.section-title1 {
    font-size: 40px;
    font-family: 'Cormorant Infant', serif;
    font-weight: 700;
    color: #3d3935;
    position: relative;
    margin-bottom: 30px;
    line-height: 1.25em;
    text-transform: uppercase;
}
.fix-title-3 {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    font-size: 18px;
    margin-top: 1rem;
    margin-bottom: 10px;
}
.section-padding-lq{
  padding: 60px 0;
}
.justify-content-center .c-related__item a .zoom{
  min-height: 250px;
}
.shop-page-title.category-page-title{
      height: 60vh;
  padding: 60px 0;
}
.shop-page-title .is-small{
  display:none;
}
.position-relative {
    position: relative !important;
}
.overflow-hidden {
    overflow: hidden !important;
}
.p-4 {
    padding: 1.5rem;
}
.title-fac{
  font-weight: 500;
    line-height: 1.438em;
    margin: 0 0 20px 0;
    color: #3d3935;
    text-transform: uppercase;
}
.room-info2 ul li{margin-left: 0;margin-bottom: 0.5rem;}
.ml-2, .mx-2 {
    margin-left: .5rem !important;
}
.mt-5, .my-5 {
    margin-top: 3rem !important;
}
.room-features h3.h3-detail{
  font-weight: 500;
    line-height: 1.438em;
    margin: 0 0 20px 0;
    color: #3d3935;
    text-transform: uppercase;
  font-size: 1.75rem;
}
.section-padding1{padding: 60px 0;}
.section-padding1 .bg-light{
  background-color: #fff !important;
}
.bookrequest{
}
.bookrequest h4{
      font-weight: 500;
    line-height: 1.438em;
    margin: 0 0 20px 0;
    color: #3d3935;
    text-transform: uppercase;
  font-size: 1.5rem;
}
.mb-5, .my-5 {
    margin-bottom: 3rem !important;
}
.mt-5, .my-5 {
    margin-top: 3rem !important;
}
.header-wrapper.stuck .book-now {
    padding: 10px 15px !important;
    line-height: 25px !important;
}
.sec-slider form{margin-bottom: 0;}
.tab-content ul{
  margin-left: 25px;
}
@media(max-width:549px){
  #banner-form{
    position: relative;
    width: 100%;
    background: #02363a;
    padding: 30px 0;
  }
  .text-slider{
        padding: 20px 30px;
  }
  .text-slider h2{
        font-size: 40px;
    margin-top: 0;
  }
  .text-slider h4{
     font-size: 25px;
  }
  .text-about h3 {
    font-size: 25px;
  }
  .mobile-nav .icon-menu{
    color:#fff;
  }
  section.content-rooms .content_box .owl__nav .owl-prev{
        width: auto !important;
  }
  section.content-rooms .content_box .owl__nav .nav__prev, section.content-rooms .content_box .owl__nav .nav__next{
    width: 7rem !important;
  }
      .order2 {
        -webkit-box-ordinal-group: 3 !important;
        -ms-flex-order: 2 !important;
        order: 2 !important;
    }
      .banner-header h1 {
        font-size: 35px;
    }
  .banner-header {
    height: 30vh;
}
  .so-le .post-item {
    display: block;
    gap: 0;
  }
  .category-post-list .thumb-off {
    width: 100%;
    margin-bottom: 20px;
}
  .category-post-list .content-off {
    width: 100%;
}
  .section-title1 {
    font-size: 25px;
  }
  .shop-page-title.category-page-title {
    height: 30vh;
  }
  .page-header-detail{
    margin-bottom: 0 !important;
  }
}